Flowdock
class
Importance_1
Ruby on Rails latest stable (v4.0.2) - 0 notes - Superclass: Object
  • 1.0.0
  • 1.1.1
  • 1.1.6
  • 1.2.0
  • 1.2.6
  • 2.0.0
  • 2.0.3
  • 2.1.0
  • 2.2.1
  • 2.3.2 (0)
  • 2.3.8
  • 3.0.0
  • 3.0.5
  • 3.0.9
  • 3.1.0
  • 3.2.1
  • 3.2.3
  • 3.2.8
  • 3.2.13
  • 4.0.2
  • What's this?

Class deprecated or moved

This class is deprecated or moved on the latest stable version. The last existing version (v2.3.2) is shown here.

Context allows the use of a compatible middleware at different points in a request handling stack. A compatible middleware must define #context which should take the arguments env and app. The first of which would be the request environment. The second of which would be the rack application that the request would be forwarded to.

Show files where this class is defined (1 file)
Register or log in to add new notes.